/*====================================
=            Fonts Styles            =
====================================*/

div.block-layered-nav dd li,
div.block-layered-nav dd a{
	font-family: 'baufra', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

/* Light */
/*font-weight: 100;*/

/* Medium */
.nav li a,
#topbar .account .accountlink,
.my-account-nav .step-list a{
	font-family: 'baufra', Helvetica, Arial, sans-serif;
	font-weight:300;
}

/* DemiBold */
.block-highlight .block-title,
.product-review .orangebox-title,
.ajax-content,
.merchandisesummarywrapper table tr th{
	font-family: 'baufra', Helvetica, Arial, sans-serif;
	font-weight: 500;
}

/* SemiBold */
.upper-bar,
.breadcrumb,
.breadcrumb a,
#header .textlinks,
#header .lang li,
#header .textlinks li a,
#header .service-list span,
#topbar .account .accountlink .account-header .link,
.btn-n,
.btn-cart,
.btn-order,
.btn-checkout,
.purchaseformwrapper h2,
.product-style-gridview .product-form1 .btn-order,
.product-style-0 .product-detail .product-title,
.product-style-0 .product-detail .product-title-c,
.account-create .page-title h1.titlebar,
.account-create .page-title h1.titlebar_th,
.account-create .legend p.account_type,
.account-create .legend p.legend_title,
.account-create .legend p.legend_title_th,
.column_half h4,
.cat-h-wrapper .cat-h-title,
.right-title,
.left-title,
.titlebar,
.titlebar_th,
.placeorderbutton,
.buttons-set .button,
.orangebox-title,
.soldtogether-block h2,
.soldtogether-block h4,
.subcate .pagination,
.subcate .pagination a,
.facebook-login .facebook-button h4,
.update-cart .cart-counter,
#offercodewrapper .wrapper .button,
.update-cart .cart-button input,
.update-cart ul.cart-list .header,
.mydashboard h1,.account-info h1,.address-book h1,.mysubscript h1,.mywishlist h1,.mytag h1,.myreview h1,.myorder h1,
.mydashboard h2,.account-info h2,.address-book h2,.mysubscript h2,.mywishlist h2,.mytag h2,.myreview h2,.myorder h2,
.mydashboard h3,.account-info h3,.address-book h3,.mysubscript h3,.mywishlist h3,.mytag h3,.myreview h3,.myorder h3,
.mydashboard h4,
.mydashboard .dashboard-detail .dashboard-detail-title,
.mydashboard .head .table-cell,
.myorder .head .table-cell,
.search_show h1,
#footer .nav-header,
#footer li a,
#footer .copyright{
	font-family: 'baufra', Helvetica, Arial, sans-serif;
	font-weight: 600;
}

/* Bold */
.save-wrapper .save-label,
.qty-wrapper .qty-label,
.product-tab .tab-head a,
.column_half h1,
.column_half h2,
.list-wrapper dt,
.merchandisesummarywrapper h4,
.my-account-nav .step-list .current strong,
.mydashboard .dashboard-detail .dashboard-detail-title a,
.home-divider,
.tabNavi > ul > li,
.my-account .my-account-bl h2,
.my-account .my-account-br h2,
.product-style-gridview .product-title a,
.product-style-gridview .product-title-c a,
#topbar .account .cart .cart-qty{
	font-family: 'baufra', Helvetica, Arial, sans-serif;
	font-weight: bold;
}

/*-----  End of Fonts Styles  ------*/

/*===============================
=            Font TH            =
===============================*/

body:lang(th){
	font-smooth:always;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-style:normal;
	font-weight:normal;
}
body:lang(th) #topbar .account .accountlink,
body:lang(th) .block-highlight .block-title a,
body:lang(th) div.block-layered-nav dd li,
body:lang(th) div.block-layered-nav dd a,
body:lang(th) #header .service-list span,
body:lang(th) .nav li a,
body:lang(th) .home-divider,
body:lang(th) .list-wrapper dt,
body:lang(th) .my-account-nav .step-list li a,
body:lang(th) .product-style-gridview .product-form1 .btn-order_th,
body:lang(th) .product-style-0 .product-detail .product-form .btn-order_th,
body:lang(th) .btn-n,
body:lang(th) .btn-checkout_th,
body:lang(th) .btn-login_th,
body:lang(th) .btn-register_th,
body:lang(th) .btn-addtag_th,
body:lang(th).catalog-product-compare-index .btn-cart,
body:lang(th) .btn-cart-n,
body:lang(th) .tab-head_th,
body:lang(th) .column_half h4,
body:lang(th) .update-cart ul.cart-list .header,
body:lang(th) #offercodewrapper .wrapper .button,
body:lang(th) .update-cart .cart-button .btn-update-shopping_th,
body:lang(th) .update-cart .cart-button .btn-continue-shopping_th,
body:lang(th) .product-style-0 .product-detail .product-form .btn-wishlist_th,
body:lang(th) .product-style-0 .product-detail .product-form .btn-compare,
body:lang(th).catalog-product-compare-index,
body:lang(th) .btn-cart-n span,
body:lang(th) .buttons-set .button_th,
body:lang(th) .my-account-nav .step-list .current strong{
	font-family: 'kittithada', Arial, sans-serif;
	font-weight: normal;
	line-height: 0.9em;
}

body:lang(th) #header .textlinks li a,
body:lang(th) .upper-bar,
body:lang(th) #topbar .account .accountlink .account-header .link,
body:lang(th) .product-style-gridview .product-title,
body:lang(th) .product-style-gridview .product-title a,
body:lang(th) .product-style-gridview .product-title-c,
body:lang(th) .product-style-gridview .product-title-c a,
body:lang(th) .left-title,
body:lang(th) .right-title,
body:lang(th) .column_half h1,
body:lang(th) .column_half h2,
body:lang(th) .soldtogether-block h2,
body:lang(th) .soldtogether-block h4,
body:lang(th) .purchaseformwrapper h2,
body:lang(th) .cart-block .cart-title,
body:lang(th) .product-style-0 .product-detail .product-title,
body:lang(th) .product-style-0 .product-detail .product-title-c,
body:lang(th) .mydashboard h1,body:lang(th) .account-info h1,body:lang(th) .address-book h1,body:lang(th) .mysubscript h1,body:lang(th) .mywishlist h1,body:lang(th) .mytag h1,body:lang(th) .myreview h1,body:lang(th) .myorder h1,
body:lang(th) .mydashboard h2 .orangebox-title, body:lang(th) .account-info h2 .orangebox-title,body:lang(th) .address-book h2 .orangebox-title,body:lang(th) .mysubscript h2 .orangebox-title,body:lang(th) .mywishlist h2 .orangebox-title,body:lang(th) .mytag h2 .orangebox-title,body:lang(th) .myreview h2 .orangebox-title,body:lang(th) .myorder h2 .orangebox-title,
body:lang(th) .mydashboard h3,.account-info h3, body:lang(th) .address-book h3,body:lang(th) .mysubscript h3,body:lang(th) .mywishlist h3,body:lang(th) .mytag h3,body:lang(th) .myreview h3,.myorder h3,
body:lang(th) .mydashboard h4,.mydashboard .dashboard-detail .dashboard-detail-title,
body:lang(th) #footer .nav-header,
body:lang(th) #footer li a{
	font-family: 'kittithada', Arial, sans-serif;
	font-weight: bold;
	line-height: 0.9em;
}

body.windows:lang(th) #topbar .account .accountlink,
body.windows:lang(th) .block-highlight .block-title a,
body.windows:lang(th) div.block-layered-nav dd li,
body.windows:lang(th) div.block-layered-nav dd a,
body.windows:lang(th) #header .service-list span,
body.windows:lang(th) .nav li a,
body.windows:lang(th) .home-divider,
body.windows:lang(th) .list-wrapper dt,
body.windows:lang(th) .my-account-nav .step-list li a,
body.windows:lang(th) .product-style-gridview .product-form1 .btn-order_th,
body.windows:lang(th) .product-style-0 .product-detail .product-form .btn-order_th,
body.windows:lang(th) .btn-n,
body.windows:lang(th) .btn-checkout_th,
body.windows:lang(th) .btn-login_th,
body.windows:lang(th) .btn-register_th,
body.windows:lang(th) .btn-addtag_th,
body.windows:lang(th).catalog-product-compare-index .btn-cart,
body.windows:lang(th) .btn-cart-n,
body.windows:lang(th) .tab-head_th,
body.windows:lang(th) .column_half h4,
body.windows:lang(th) .update-cart ul.cart-list .header,
body.windows:lang(th) #offercodewrapper .wrapper .button,
body.windows:lang(th) .update-cart .cart-button .btn-update-shopping_th,
body.windows:lang(th) .update-cart .cart-button .btn-continue-shopping_th,
body.windows:lang(th) .product-style-0 .product-detail .product-form .btn-wishlist_th,
body.windows:lang(th) .product-style-0 .product-detail .product-form .btn-compare,
body.windows:lang(th).catalog-product-compare-index,
body.windows:lang(th) .btn-cart-n span,
body.windows:lang(th) .buttons-set .button_th,
body.windows:lang(th) .my-account-nav .step-list .current strong{
	font-family: sans-serif;
	font-weight: normal;
	line-height: 1em;
}

body.windows:lang(th) #header .textlinks li a,
body.windows:lang(th) .upper-bar,
body.windows:lang(th) #topbar .account .accountlink .account-header .link,
body.windows:lang(th) .product-style-gridview .product-title,
body.windows:lang(th) .product-style-gridview .product-title a,
body.windows:lang(th) .product-style-gridview .product-title-c,
body.windows:lang(th) .product-style-gridview .product-title-c a,
body.windows:lang(th) .left-title,
body.windows:lang(th) .right-title,
body.windows:lang(th) .column_half h1,
body.windows:lang(th) .column_half h2,
body.windows:lang(th) .soldtogether-block h2,
body.windows:lang(th) .soldtogether-block h4,
body.windows:lang(th) .purchaseformwrapper h2,
body.windows:lang(th) .cart-block .cart-title,
body.windows:lang(th) .product-style-0 .product-detail .product-title,
body.windows:lang(th) .product-style-0 .product-detail .product-title-c,
body.windows:lang(th) .mydashboard h1,body.windows:lang(th) .account-info h1,body.windows:lang(th) .address-book h1,body.windows:lang(th) .mysubscript h1,body.windows:lang(th) .mywishlist h1,body.windows:lang(th) .mytag h1,body.windows:lang(th) .myreview h1,body.windows:lang(th) .myorder h1,
body.windows:lang(th) .mydashboard h2 .orangebox-title, body.windows:lang(th) .account-info h2 .orangebox-title,body.windows:lang(th) .address-book h2 .orangebox-title,body.windows:lang(th) .mysubscript h2 .orangebox-title,body.windows:lang(th) .mywishlist h2 .orangebox-title,body.windows:lang(th) .mytag h2 .orangebox-title,body.windows:lang(th) .myreview h2 .orangebox-title,body.windows:lang(th) .myorder h2 .orangebox-title,
body.windows:lang(th) .mydashboard h3,.account-info h3, body.windows:lang(th) .address-book h3,body.windows:lang(th) .mysubscript h3,body.windows:lang(th) .mywishlist h3,body.windows:lang(th) .mytag h3,body.windows:lang(th) .myreview h3,.myorder h3,
body.windows:lang(th) .mydashboard h4,.mydashboard .dashboard-detail .dashboard-detail-title,
body.windows:lang(th) #footer .nav-header,
body.windows:lang(th) #footer li a{
	font-family: sans-serif;
	font-weight: bold;
	line-height: 1em;
}


/*-----  End of Font TH  ------*/

/* Price */
.merchandisesummarywrapper td{
	font-family: Helvetica, Arial, Tahoma;
}
.price,
.item-price .product-price .price{
	font-family: Helvetica, Arial, Tahoma;
	font-weight: bold;
}

.save-wrapper .save-amount,
.product-price,
.product-price span{
	font-family: 'HelveticaNeueLT-BlackCond', Helvetica, Arial, Tahoma;
	font-weight: bold;
}

